GDB (xrefs)

Public Attributes | List of all members
value_history_chunk Struct Reference

## Public Attributes
struct value_history_chunk * | next
struct value * | values [VALUE_HISTORY_CHUNK]

## Detailed Description

Definition at line 892 of file value.c.

## Member Data Documentation

## ◆ next

struct value_history_chunk* value_history_chunk::next

Definition at line 894 of file value.c.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), access_value_history(), preserve_values(), and record_latest_value().

## ◆ values

struct value* value_history_chunk::values[VALUE_HISTORY_CHUNK]

Definition at line 895 of file value.c.

Referenced by access_value_history(), preserve_values(), and record_latest_value().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/value.c